/*
 Theme Name:   Zeald Website Theme
 Theme URI:
 Description:  Divi child theme containing any special customisations for this website
 Author:       Zeald
 Author URI:   http://www.zeald.com
 Template:     Divi
 Version:      1.0

 /* == Add your own styles below this line ==
--------------------------------------------*/
@font-face {
    font-family: 'Montserrat Extra Bold';
    src: url('/wp-content/uploads/2016/08/fonts/montserrat-extrabold-webfont.woff2') format('woff2'),
         url('/wp-content/uploads/2016/08/fonts/montserrat-extrabold-webfont.woff') format('woff');
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: #006ec5;
}
a:hover, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
    color: #0080e6;
}
body.et_pb_button_helper_class .et_pb_button, .woocommerce.et_pb_button_helper_class a.button.alt, .woocommerce-page.et_pb_button_helper_class a.button.alt, .woocommerce.et_pb_button_helper_class button.button.alt, .woocommerce-page.et_pb_button_helper_class button.button.alt, .woocommerce.et_pb_button_helper_class input.button.alt, .woocommerce-page.et_pb_button_helper_class input.button.alt, .woocommerce.et_pb_button_helper_class #respond input#submit.alt, .woocommerce-page.et_pb_button_helper_class #respond input#submit.alt, .woocommerce.et_pb_button_helper_class #content input.button.alt, .woocommerce-page.et_pb_button_helper_class #content input.button.alt, .woocommerce.et_pb_button_helper_class a.button, .woocommerce-page.et_pb_button_helper_class a.button, .woocommerce.et_pb_button_helper_class button.button, .woocommerce-page.et_pb_button_helper_class button.button, .woocommerce.et_pb_button_helper_class input.button, .woocommerce-page.et_pb_button_helper_class input.button, .woocommerce.et_pb_button_helper_class #respond input#submit, .woocommerce-page.et_pb_button_helper_class #respond input#submit, .woocommerce.et_pb_button_helper_class #content input.button, .woocommerce-page.et_pb_button_helper_class #content input.button {
    color: #fff !important;
    font-weight: 600;
    min-width: 175px;
    text-align: center;
    padding: 10px !important;
    display: inline-block;
}
.et_button_no_icon .et_pb_button, .et_button_no_icon .et_pb_button:hover, .et_button_no_icon.et_button_icon_visible.et_button_left .et_pb_button, .et_button_no_icon.et_button_left .et_pb_button:hover, .et_button_no_icon.woocommerce a.button.alt, .et_button_no_icon.woocommerce-page a.button.alt, .et_button_no_icon.woocommerce button.button.alt, .et_button_no_icon.woocommerce-page button.button.alt, .et_button_no_icon.woocommerce input.button.alt, .et_button_no_icon.woocommerce-page input.button.alt, .et_button_no_icon.woocommerce #respond input#submit.alt, .et_button_no_icon.woocommerce-page #respond input#submit.alt, .et_button_no_icon.woocommerce #content input.button.alt, .et_button_no_icon.woocommerce-page #content input.button.alt, .et_button_no_icon.woocommerce a.button, .et_button_no_icon.woocommerce-page a.button, .et_button_no_icon.woocommerce button.button, .et_button_no_icon.woocommerce-page button.button, .et_button_no_icon.woocommerce input.button, .et_button_no_icon.woocommerce-page input.button, .et_button_no_icon.woocommerce #respond input#submit, .et_button_no_icon.woocommerce-page #respond input#submit, .et_button_no_icon.woocommerce #content input.button, .et_button_no_icon.woocommerce-page #content input.button, .et_button_no_icon.woocommerce a.button.alt:hover, .et_button_no_icon.woocommerce-page a.button.alt:hover, .et_button_no_icon.woocommerce button.button.alt:hover, .et_button_no_icon.woocommerce-page button.button.alt:hover, .et_button_no_icon.woocommerce input.button.alt:hover, .et_button_no_icon.woocommerce-page input.button.alt:hover, .et_button_no_icon.woocommerce #respond input#submit.alt:hover, .et_button_no_icon.woocommerce-page #respond input#submit.alt:hover, .et_button_no_icon.woocommerce #content input.button.alt:hover, .et_button_no_icon.woocommerce-page #content input.button.alt:hover, .et_button_no_icon.woocommerce a.button:hover, .et_button_no_icon.woocommerce-page a.button:hover, .et_button_no_icon.woocommerce button.button:hover, .et_button_no_icon.woocommerce-page button.button:hover, .et_button_no_icon.woocommerce input.button:hover, .et_button_no_icon.woocommerce-page input.button:hover, .et_button_no_icon.woocommerce #respond input#submit:hover, .et_button_no_icon.woocommerce-page #respond input#submit:hover, .et_button_no_icon.woocommerce #content input.button:hover, .et_button_no_icon.woocommerce-page #content input.button:hover, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button, .et_button_no_icon.et_button_left.woocommerce a.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page a.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce button.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page button.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce #respond input#submit.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page #respond input#submit.alt:hover, .et_button_no_icon.et_button_left.woocommerce #content input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page #content input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce a.button:hover, .et_button_no_icon.et_button_left.woocommerce-page a.button:hover, .et_button_no_icon.et_button_left.woocommerce button.button:hover, .et_button_no_icon.et_button_left.woocommerce-page button.button:hover, .et_button_no_icon.et_button_left.woocommerce input.button:hover, .et_button_no_icon.et_button_left.woocommerce-page input.button:hover, .et_button_no_icon.et_button_left.woocommerce #respond input#submit:hover, .et_button_no_icon.et_button_left.woocommerce-page #respond input#submit:hover, .et_button_no_icon.et_button_left.woocommerce #content input.button:hover, .et_button_no_icon.et_button_left.woocommerce-page #content input.button:hover, .woocommerce input.button, .woocommerce input.button:hover {
    padding: 10px !important;
}
#top-header .container {
    padding-top: 0;
}
#top-header .header-top-left {
    padding: 10px 0 5px;
    float: left;
}
#top-header #et-info {
    padding-bottom: 0;
}
#top-header #et-info #et-info-phone {
    margin-right: 15px;
    color: #006ec5;
    font-weight: 700;
}
#top-header #et-info #et-info-phone:before {
    margin-right: 5px;
}
#top-header .header-top-right {
    float: right;
}
#top-header .header-top-right .et_pb_button {
    min-width: 110px !important;
    padding: 10px;
    line-height: 1em !important;
}
.header-top-left .address {
    padding-left: 15px;
    background: url('/wp-content/uploads/2016/08/marker_03.png') no-repeat left center;
}
#et-top-navigation {
    padding-top: 0 !important;
    padding-left: 0 !important;
    margin-right: 30px;
}
#top-menu > li {
    padding-right: 0;
}
#top-menu > li > a {
    padding: 30px 20px;
}
#top-menu > li > a:hover,
#top-menu > li.current-menu-item > a {
    background-color: #273ec8;
    opacity: 1 !important;
    color: #fff;
}
.et_header_style_left #et-top-navigation nav > ul > li > a {
    padding-bottom: 35px !important;
}
#top-menu .menu-item-has-children > a:first-child,
#et-secondary-nav .menu-item-has-children > a:first-child {
    padding-right: 35px;
}
#top-menu .menu-item-has-children > a:first-child:after,
#et-secondary-nav .menu-item-has-children > a:first-child:after {
        top: 30px;
    right: 15px;
}
.header-search {
    float: right;
    margin-top: 17px;
    position: relative;
}
.header-search input[type="search"] {
    border: 0 none;
    min-width: 240px;
    padding: 10px;
    background: #273ec8;
    font-size: 14px;
    color: #fff;
    font-weight: 100;
}
.header-search input[type="submit"] {
    position: absolute;
    right: 12px;
    top: 10px;
    border: 0 none;
    background: url('/wp-content/uploads/2016/08/search-icon_06.png') no-repeat;
    width: 18px;
    height: 18px;
}
.main-image {
    height: 720px;
    padding-top: 0px !important;
    overflow-y: visible;
    z-index: 100;
}
.main-image .et_pb_slider,
.main-image .et_pb_slider .et_pb_slides,
.main-image .et_pb_slider .et_pb_slides .et_pb_slide {
    height: 720px !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    background-size: contain;
}
.main-image .et_pb_slide_description {
    padding-top: 50px !important;
    padding-left: 100px !important;
    text-align: left;
}
.main-image .et_pb_slide_title {
    line-height: 1.2em !important;
    text-shadow: none;
}
.main-image .et_pb_slide_title a {
    color: #313233;
    font-family: 'Montserrat Extra Bold';
}
.main-image .et_pb_row,
.main-image .et_pb_slider .et_pb_container {
    max-width: 1480px;
}
.main-image .et-pb-arrow-prev:before,
.main-image .et-pb-arrow-next:before {
    display: none;
}
.main-image .et-pb-arrow-prev,
.main-image .et-pb-arrow-next {
    display: inline-block;
    width: 40px;
    height: 66px;
}
.main-image .et-pb-arrow-prev {
    background: url('/wp-content/uploads/2016/08/slider-prev.png') no-repeat;
}
.main-image .et-pb-arrow-next {
    background: url('/wp-content/uploads/2016/08/slider-next.png') no-repeat;
}
.call-to-action .et_pb_image {
    width: 17%;
    float: left;
    height: 1px;
}
.call-to-action .et_pb_image img {
    position: absolute;
    top: -75px;
    z-index: 100;
}
.call-to-action h1 {
    float: left;
    padding-right: 35px;
    border-right: 2px solid #888888;
}
.call-to-action .et_pb_text,
.call-to-action .et_pb_button_module_wrapper {
    float: left;
    margin-bottom: 5px !important;
}
.call-to-action .et_pb_column .et_pb_text_2 {
    width: 44%;
    padding-left: 35px;
    font-size: 15px;
}
.testimonials .et_pb_row:nth-child(2) .et_pb_column {
    background: #fff;
    position: relative;
}
.testimonials .et_pb_row {
    overflow: visible;
}
.testimonials .et_pb_testimonial:before {
    top: -30px;
    left: 12px;
    width: 30px;
    height: 20px;
    background: url('/wp-content/uploads/2016/08/quote-before_03.png')no-repeat;
    border-radius: 0;
    content: '';
}
.testimonials .et_pb_row:nth-child(2) .et_pb_column:after {
    bottom: -30px;
    right: 0;
    width: 30px;
    height: 20px;
    background: url('/wp-content/uploads/2016/08/quote-after_03.png')no-repeat;
    border-radius: 0;
    content: '';
    display: block;
    position: absolute;
}
.services .et_pb_blurb {
    width: 20%;
    float: left;
    padding: 0 20px;
}
.services .et_pb_blurb:first-child {
    padding-left: 0;
}
.services .et_pb_blurb:last-child {
    padding-right: 0;
}
.services .et_pb_main_blurb_image {
    height: 225px;
}
.brands img {
    margin-right: 45px;
}
.brands img:last-child {
    margin-right: 0;
}
.services h4 a {
    color: #313233;
    padding-right: 12px;
    background: url('/wp-content/uploads/2016/08/chevron-right-black_29.png') center right no-repeat;
}
#footer-widgets .footer-widget li:before {
    display: none;
}
#footer-widgets .footer-widget li {
    padding-left: 0;
    margin-bottom: 0;
}
#footer-widgets .footer-widget li a:hover {
    color: #006ec5;
}
#main-footer {
    padding-top: 10px;
}
#main-footer #footer-widgets {
    padding-top: 20px;
}
#main-footer .phone {
    font-size: 18px;
    font-weight: 700;
    color: #006ec5;
    margin-bottom: 10px;
    display: inline-block;
}
#main-footer .email {
    font-weight: 700;
}
#main-footer p {
    line-height: 1.7em;
}
#main-footer .back-to-top {
    text-align: right;
}
#main-footer .back-to-top a {
    font-size: 13px;
    padding-right: 15px;
    background: url('/wp-content/uploads/2016/08/back-to-top_03.png') no-repeat top 8px right 5px;
    font-weight: 600;
}
.woocommerce span.onsale,
.woocommerce-page span.onsale {
    background: #006ec5 !important;
    border-radius: 0 !important;
    font-size: 16px;
    width: 80px;
}
.product .et_overlay {
    border: 0;
}
.woocommerce ul.products li.product a img {
    width: auto;
    margin: 10px auto !important;
}
.products li {
    text-align: center;
}
.et_shop_image {
    min-height: 215px;
}
.term-description {
    margin-bottom: 30px;
}
.orderby {
    min-width: 275px;
    border-radius: 0;
    padding: 10px;
    background: #fff;
    border: 1px solid #d7d7d7;
    font-size: 14px;
}
.woocommerce-result-count {
    padding-top: 15px;
}
.woocommerce .woocommerce-breadcrumb {
    font-size: 14px;
}
.woocommerce .woocommerce-breadcrumb a {
    color: #006ec5;
    font-weight: 400;
}
#main-content .container {
    padding-top: 30px;
}
.woocommerce ul.products li.product h3,
.woocommerce-page ul.products li.product h3,
.woocommerce ul.products li.product .price,
.woocommerce-page ul.products li.product .price,
.woocommerce ul.products li.product .price,
.woocommerce-page ul.products li.product .price,
.woocommerce ul.products li.product .price del,
.woocommerce-page ul.products li.product .price del  {
    font-size: 16px !important;
}
.woocommerce ul.products li.product .price ins,
.woocommerce-Price-amount.amount {
    font-weight: 500;
    color: #313233 !important;
}
.related.products {
    float: left;
    width: 100%;
}
.woocommerce div.product div.images img,
.woocommerce-page div.product div.images img {
    width: auto;
    margin: auto;
}
.single-product.woocommerce-page #main-content .container:before { display: none; }
.single-product.woocommerce-page #left-area { width: 100% !important; padding: 0!important; }
.single-product.woocommerce-page div.product div.images { width: 30%; }
.single-product.woocommerce-page div.product div.summary { width: 69%; }


#footer-bottom .bottom-nav {
    float: left;
    padding: 0;
}
.bottom-nav, .bottom-nav a,
.bottom-nav li.current-menu-item a {
    color: #fff !important;
    font-size: 12px;
}
#footer-bottom a {
    font-weight: 300;
}
#footer-info {
    padding-bottom: 0;
    float: right;
    padding-top: 5px;
}
#et_search_icon:hover, .mobile_menu_bar:before, .mobile_menu_bar:after, .et_toggle_slide_menu:after, .et-social-icon a:hover, .et_pb_sum, .et_pb_pricing li a, .et_pb_pricing_table_button, .et_overlay:before, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .et_pb_member_social_links a:hover, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .et_pb_widget li a:hover, .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active, .et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active, .et_pb_gallery .et_pb_gallery_pagination ul li a.active, .wp-pagenavi span.current, .wp-pagenavi a:hover, .nav-single a, .posted_in a {
    color: #fff !important;
}

.et_mobile_menu .menu-item-has-children > a {
    background: none;
}
#et_mobile_nav_menu .current-menu-item a {
    background: #273ec8;
    color: #fff !important;
}
#et_mobile_nav_menu li a {
    text-transform: uppercase;
    border-bottom: 0 none;
}

#main-header .nav li ul a:hover {
	background-color: #273ec8;
	opacity: 1;
	color: #fff;
}
.et_pb_image_container img, .et_pb_post a img {
    width: auto;
}
.woocommerce.et_pb_button_helper_class a.button,
.woocommerce-page.et_pb_button_helper_class a.button {
	background-color: #006ec5 !important;
	color: #fff !important;
}
.woocommerce-message p {
    float: left;
    margin-top: 8px;
}
.woocommerce-cart #sidebar,
.woocommerce-checkout #sidebar {
    display: none;
}
.woocommerce-cart #left-area,
.woocommerce-checkout #left-area,
.woocommerce-cart .breadcrumbs-container,
.woocommerce-checkout .breadcrumbs-container {
    width: 100% !important;
}
.breadcrumbs-container {
    padding-top: 0 !important;
	margin-top: 20px;
}

/*--------------------------------------------------------------
11.0 Media Queries
--------------------------------------------------------------*/

@media screen and (min-width: 75em) and (max-width: 1440px) {
    /* width 1200px up */
    .container,
    .et_pb_row {
        width: 95%;
    }
    .et_pb_slide_description .et_pb_slide_title {
        font-size: 2.1em !important;
    }
    .blurbs {
        padding-top: 50px !important;
    }
    .brands p {
        text-align: center;
    }
    .brands img {
        margin-right: 40px;
        margin-bottom: 20px;
    }
}


@media only screen and (min-width: 62px) and (max-width: 75em) {
    /* 992px and 1200px */
    .container,
    .et_pb_row {
        width: 95%;
    }
    .et_pb_slide_description .et_pb_slide_title {
        font-size: 2.1em !important;
    }
    .blurbs {
        padding-top: 50px !important;
    }
    .brands p {
        text-align: center;
    }
    .brands img {
        margin-right: 40px;
        margin-bottom: 20px;
    }
}


@media screen and (max-width: 61.938em) {
    /* width: 991px; */
}

@media screen and (min-width: 981px) and (max-width: 1215px) {
    .et_header_style_left .logo_container {
        width: 20%;
        position: relative;
        float: left;
        margin-bottom: 10px;
        margin-top: 40px;
    }
    .header-search {
        float: right;
        margin-top: 17px;
        position: relative;
    }
    #et-top-navigation {
        margin-right: 0;
        width: 75%;
    }
    #et-top-navigation #top-menu-nav {
        float: right;
        margin-top: 10px;
    }
}

@media screen and (max-width: 1017px) {
    .et_header_style_left .logo_container {
        margin-top: 15px;
    }
}

@media screen and (max-width: 980px) {
    /* width 980px */
    #top-header #et-info {
        padding-top: 0;
    }
    #main-header {
        padding: 20px 0;
    }
    .et_header_style_left .logo_container {
        width: 100%;
        position: relative;
        text-align: center;
    }
    .header-search {
        float: none;
        width: 45%;
        margin: auto;
        margin-top: 20px;
    }
    .header-search input[type="search"] {
        width: 100%;
    }
    .et_header_style_split .mobile_menu_bar,
    .et_header_style_left .mobile_menu_bar {
        padding-bottom: 0;
    }
    #et-top-navigation {
        margin-right: 0;
    }
    #main-header {
        padding-bottom: 10px;
    }
    .main-image {
        padding-top: 30px !important;
    }
    .call-to-action {
        padding-top: 5px;
        padding-bottom: 0;
    }
    .call-to-action .et_pb_image {
        margin-right: 45px !important;
        height: 130px;
    }
    .call-to-action .et_pb_image img {
        position: relative;
    }
    .testimonials .et_pb_row:nth-child(2) .et_pb_column {
        margin-bottom: 70px;
    }
    .services .et_pb_row:first-child .et_pb_column {
        width: 50% !important;
    }
    .services .et_pb_main_blurb_image {
        height: 145px;
    }
    #main-header .et_mobile_menu {
        background-color: #fff !important;
    }
    #main-header .et_mobile_menu li a {
        color: #333;
    }
}

@media screen and (max-width: 947px) {
    .call-to-action .et_pb_image {
        margin-right: 25px !important;
    }
}

@media screen and (max-width: 893px) {
    .call-to-action .et_pb_image {
        margin-right: 10px !important;
    }
}

@media screen and (max-width: 853px) {
    .call-to-action h1 {
        padding-right: 15px;
    }
}

@media screen and (max-width: 800px) {
    .call-to-action .et_pb_image {
        width: 30%;
    }
    .call-to-action h1 {
        border: 0 none;
    }
    .call-to-action .et_pb_column .et_pb_text_2 {
        padding-left: 0;
        width: 68%;
        margin-bottom: 10px !important;
    }
}

@media screen and (max-width: 768px) {
    .call-to-action .et_pb_image {
        height: 100%;
    }
    .woocommerce div.product div.images img,
    .woocommerce-page div.product div.images img {
        margin: 0;
    }
    .main-image .et_pb_container,
    .main-image .et_pb_slider,
    .main-image .et_pb_slider .et_pb_slides,
    .main-image .et_pb_slider .et_pb_slides .et_pb_slide {
        height: 600px !important;
    }
    .main-image {
        height: 580px;
    }
    .main-image .et_pb_slide_description {
        padding-top: 0 !important;
    }
}

@media screen and (max-width: 767px) {
    #top-header #et-info {
        display: inline-block;
        float: left;
    }
}

@media screen and (max-width: 675px) {
    .main-image .et_pb_slide_description {
        padding-left: 30px !important;
    }
}

@media screen and (max-width: 615px) {
    #top-header .header-top-left {
        width: 100%;
        text-align: center;
    }
    #top-header #et-info {
        float: none;
    }
    #top-header .header-top-left .et_pb_widget {
        float: none;
        display: inline-block;
    }
    #top-header .header-top-right {
        text-align: center;
        float: left;
        width: 100%;
        margin-bottom: 10px;
        margin-top: 10px;
    }
    .header-top-right .et_pb_widget {
        width: 100%;
    }
}

@media screen and (max-width: 600px) {
    .call-to-action h1,
    .call-to-action .et_pb_column .et_pb_text_,
    .call-to-action .et_pb_button_module_wrapper {
        padding-left: 30px;
    }
    .services .et_pb_blurb {
        width: 100%;
	padding: 0;
    }
    .services .et_pb_main_blurb_image { height: auto; }
}

@media screen and (max-width: 550px) {
	.header-search {
		width: 75%;
	}
	.header-search input[type="search"] {
		max-width: 100%;
   		min-width: 100%;
	}
}

@media screen and (max-width: 540px) {
    .services h1 {
        font-size: 2.5em;
    }
}

@media screen and (max-width: 525px) {
    .call-to-action .et_pb_image {
        display: none;
    }
    .call-to-action .et_pb_text,
    .call-to-action .et_pb_button_module_wrapper,
    .call-to-action h1 {
        width: 100% !important;
        text-align: center;
    }
    .call-to-action .et_pb_button_module_wrapper {
        padding-left: 0;
    }
    .call-to-action .et_pb_column .et_pb_text_ {
        padding-left: 0;
        margin-bottom: 25px !important;
        margin-top: 10px !important;
    }
}

@media screen and (max-width: 30em) {
    /* width 480px */
    .services .et_pb_main_blurb_image {
        margin-bottom: 0;
    }
}

@media screen and (min-width: 1270px) and (max-width: 1334px) {
    .call-to-action .et_pb_button_module_wrapper {
        padding-left: 30px;
        margin-top: 10px;
    }
}

@media screen and (max-width: 1269px) {
    .call-to-action .et_pb_image, .call-to-action .et_pb_text {
        min-height: 90px;
    }
    .call-to-action .et_pb_button_module_wrapper {
        float: none;
        text-align: center;
        padding-left: 90px;
    }
}
@media screen and (max-width: 1024px) {
    .call-to-action .et_pb_text_1 {
        padding-left: 35px;
    }
}
@media screen and (max-width: 525px) {
    .call-to-action h1 {
        padding: 0;
    }
    .call-to-action .et_pb_text_1,
    .call-to-action .et_pb_button_module_wrapper {
        padding-left: 0;
    }
    .call-to-action .et_pb_image,
    .call-to-action .et_pb_text {
        min-height: 0;
    }
    .et_pb_slide_description .et_pb_slide_title {
        font-size: 1.9em !important;
    }
}

.product_meta {
    padding-top: 6px;
    border-top: 1px solid #dadada;
    color: #666;
    font-size: 16px;
}

.woocommerce div.product .product_title {
    clear: none;
    margin-top: 0;
    padding: 0;
    font-size: 30px;
}